=== debian/control ===
Source: asyncgpio
Maintainer: Matthias Urlichs <matthias@urlichs.de>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9),
  libgpiod-dev (>= 1.4),
  python3-cffi,
  python3-setuptools-scm,
Standards-Version: 3.9.6
Homepage: https://github.com/M-o-a-T/asyncgpio

Package: python3-asyncgpio
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
  libgpiod2 (>= 1.4),
  python3-cffi,
  python3-trio,
Standards-Version: 3.9.6
Description: GPIO access via Trio and libgpiod
 Trio-GPIO allows easy access to the GPIO pins on your Raspberry Pi or
 similar embedded computer.
 .
 It is based on libgpiod and its CFFI adapter by Steven P. Goldsmith
 <sgjava@gmail.com>, as downloaded from
 `https://github.com/sgjava/userspaceio.git`__.
 .
 This version has been updated to libgpiod 1.4.
