=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Wed, 07 Mar 2018 13:34:02 +0100
export PYBUILD_NAME=asyncgpio
%:
	dh $@ --with python3 --buildsystem=pybuild
