=== debian/watch ===
# please also check http://pypi.debian.net/asyncgpio/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/asyncgpio/asyncgpio-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
